namespace CommonMP.HYMCO.OptionImpl.McSampleModelForDeveloper.DetailForm
{
    partial class McDotNetTestReadCSVModelPropertyForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.FileName = new System.Windows.Forms.TextBox();
            this.LabelFileName = new System.Windows.Forms.Label();
            this.CancelBtn = new System.Windows.Forms.Button();
            this.OKBtn = new System.Windows.Forms.Button();
            this.WriteFileButton = new System.Windows.Forms.Button();
            this.ReadFileButton = new System.Windows.Forms.Button();
            this.SlctCSVFileButton = new System.Windows.Forms.Button();
            this.ReadCSVFileNameLabel = new System.Windows.Forms.Label();
            this.SetCsvFileNameTextBox = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.SetDim1TextBox = new System.Windows.Forms.TextBox();
            this.SetDim2TextBox = new System.Windows.Forms.TextBox();
            this.SetDim3TextBox = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.OutDataIdxTextBox = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // FileName
            // 
            this.FileName.Location = new System.Drawing.Point(12, 204);
            this.FileName.Name = "FileName";
            this.FileName.ReadOnly = true;
            this.FileName.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.FileName.Size = new System.Drawing.Size(335, 19);
            this.FileName.TabIndex = 33;
            this.FileName.TabStop = false;
            // 
            // LabelFileName
            // 
            this.LabelFileName.AutoSize = true;
            this.LabelFileName.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.LabelFileName.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.LabelFileName.Location = new System.Drawing.Point(10, 186);
            this.LabelFileName.Name = "LabelFileName";
            this.LabelFileName.Size = new System.Drawing.Size(125, 12);
            this.LabelFileName.TabIndex = 32;
            this.LabelFileName.Text = "設定保存ファイル名称";
            // 
            // CancelBtn
            // 
            this.CancelBtn.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.CancelBtn.Location = new System.Drawing.Point(272, 229);
            this.CancelBtn.Name = "CancelBtn";
            this.CancelBtn.Size = new System.Drawing.Size(75, 23);
            this.CancelBtn.TabIndex = 31;
            this.CancelBtn.Text = "キャンセル";
            this.CancelBtn.UseVisualStyleBackColor = true;
            this.CancelBtn.Click += new System.EventHandler(this.CancelButton_Click);
            // 
            // OKBtn
            // 
            this.OKBtn.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.OKBtn.Location = new System.Drawing.Point(191, 229);
            this.OKBtn.Name = "OKBtn";
            this.OKBtn.Size = new System.Drawing.Size(75, 23);
            this.OKBtn.TabIndex = 30;
            this.OKBtn.Text = "設定";
            this.OKBtn.UseVisualStyleBackColor = true;
            this.OKBtn.Click += new System.EventHandler(this.OKButton_Click);
            // 
            // WriteFileButton
            // 
            this.WriteFileButton.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.WriteFileButton.Location = new System.Drawing.Point(110, 229);
            this.WriteFileButton.Name = "WriteFileButton";
            this.WriteFileButton.Size = new System.Drawing.Size(75, 23);
            this.WriteFileButton.TabIndex = 29;
            this.WriteFileButton.Text = "ﾌｧｲﾙ出力";
            this.WriteFileButton.UseVisualStyleBackColor = true;
            this.WriteFileButton.Click += new System.EventHandler(this.WriteFileButton_Click);
            // 
            // ReadFileButton
            // 
            this.ReadFileButton.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.ReadFileButton.Location = new System.Drawing.Point(29, 229);
            this.ReadFileButton.Name = "ReadFileButton";
            this.ReadFileButton.Size = new System.Drawing.Size(75, 23);
            this.ReadFileButton.TabIndex = 28;
            this.ReadFileButton.Text = "ﾌｧｲﾙ入力";
            this.ReadFileButton.UseVisualStyleBackColor = true;
            this.ReadFileButton.Click += new System.EventHandler(this.ReadFileButton_Click);
            // 
            // SlctCSVFileButton
            // 
            this.SlctCSVFileButton.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.SlctCSVFileButton.Location = new System.Drawing.Point(306, 50);
            this.SlctCSVFileButton.Name = "SlctCSVFileButton";
            this.SlctCSVFileButton.Size = new System.Drawing.Size(43, 23);
            this.SlctCSVFileButton.TabIndex = 36;
            this.SlctCSVFileButton.Text = "参照";
            this.SlctCSVFileButton.UseVisualStyleBackColor = true;
            this.SlctCSVFileButton.Click += new System.EventHandler(this.SlctButton_Click);
            // 
            // ReadCSVFileNameLabel
            // 
            this.ReadCSVFileNameLabel.AutoSize = true;
            this.ReadCSVFileNameLabel.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.ReadCSVFileNameLabel.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.ReadCSVFileNameLabel.Location = new System.Drawing.Point(11, 11);
            this.ReadCSVFileNameLabel.Name = "ReadCSVFileNameLabel";
            this.ReadCSVFileNameLabel.Size = new System.Drawing.Size(119, 12);
            this.ReadCSVFileNameLabel.TabIndex = 35;
            this.ReadCSVFileNameLabel.Text = "入力CSVファイル名称";
            // 
            // SetCsvFileNameTextBox
            // 
            this.SetCsvFileNameTextBox.Location = new System.Drawing.Point(13, 28);
            this.SetCsvFileNameTextBox.Name = "SetCsvFileNameTextBox";
            this.SetCsvFileNameTextBox.ReadOnly = true;
            this.SetCsvFileNameTextBox.Size = new System.Drawing.Size(336, 19);
            this.SetCsvFileNameTextBox.TabIndex = 34;
            this.SetCsvFileNameTextBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.label1.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label1.Location = new System.Drawing.Point(16, 78);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(101, 12);
            this.label1.TabIndex = 37;
            this.label1.Text = "入力データの次元";
            // 
            // SetDim1TextBox
            // 
            this.SetDim1TextBox.Location = new System.Drawing.Point(13, 97);
            this.SetDim1TextBox.Name = "SetDim1TextBox";
            this.SetDim1TextBox.Size = new System.Drawing.Size(91, 19);
            this.SetDim1TextBox.TabIndex = 38;
            this.SetDim1TextBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.SetDim1TextBox.TextChanged += new System.EventHandler(this.SetDim1_Change);
            // 
            // SetDim2TextBox
            // 
            this.SetDim2TextBox.Location = new System.Drawing.Point(136, 97);
            this.SetDim2TextBox.Name = "SetDim2TextBox";
            this.SetDim2TextBox.Size = new System.Drawing.Size(91, 19);
            this.SetDim2TextBox.TabIndex = 39;
            this.SetDim2TextBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.SetDim2TextBox.TextChanged += new System.EventHandler(this.SetDim2_Change);
            // 
            // SetDim3TextBox
            // 
            this.SetDim3TextBox.Location = new System.Drawing.Point(256, 97);
            this.SetDim3TextBox.Name = "SetDim3TextBox";
            this.SetDim3TextBox.Size = new System.Drawing.Size(91, 19);
            this.SetDim3TextBox.TabIndex = 40;
            this.SetDim3TextBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.SetDim3TextBox.TextChanged += new System.EventHandler(this.SetDim3_Change);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.label2.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label2.Location = new System.Drawing.Point(113, 100);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(17, 12);
            this.label2.TabIndex = 41;
            this.label2.Text = "×";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.label3.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label3.Location = new System.Drawing.Point(233, 100);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(17, 12);
            this.label3.TabIndex = 42;
            this.label3.Text = "×";
            // 
            // OutDataIdxTextBox
            // 
            this.OutDataIdxTextBox.Location = new System.Drawing.Point(12, 151);
            this.OutDataIdxTextBox.Name = "OutDataIdxTextBox";
            this.OutDataIdxTextBox.ReadOnly = true;
            this.OutDataIdxTextBox.Size = new System.Drawing.Size(91, 19);
            this.OutDataIdxTextBox.TabIndex = 43;
            this.OutDataIdxTextBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.OutDataIdxTextBox.TextChanged += new System.EventHandler(this.OutDataIdx_Change);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.label4.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label4.Location = new System.Drawing.Point(16, 130);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(137, 12);
            this.label4.TabIndex = 44;
            this.label4.Text = "出力系列番号（０相対）";
            // 
            // McDotNetTestReadCSVModelPropertyForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(362, 266);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.OutDataIdxTextBox);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.SetDim3TextBox);
            this.Controls.Add(this.SetDim2TextBox);
            this.Controls.Add(this.SetDim1TextBox);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.SlctCSVFileButton);
            this.Controls.Add(this.ReadCSVFileNameLabel);
            this.Controls.Add(this.SetCsvFileNameTextBox);
            this.Controls.Add(this.FileName);
            this.Controls.Add(this.LabelFileName);
            this.Controls.Add(this.CancelBtn);
            this.Controls.Add(this.OKBtn);
            this.Controls.Add(this.WriteFileButton);
            this.Controls.Add(this.ReadFileButton);
            this.Name = "McDotNetTestReadCSVModelPropertyForm";
            this.Text = "McDotNetTestReadCSVModelPropertyForm";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox FileName;
        private System.Windows.Forms.Label LabelFileName;
        private System.Windows.Forms.Button CancelBtn;
        private System.Windows.Forms.Button OKBtn;
        private System.Windows.Forms.Button WriteFileButton;
        private System.Windows.Forms.Button ReadFileButton;
        private System.Windows.Forms.Button SlctCSVFileButton;
        private System.Windows.Forms.Label ReadCSVFileNameLabel;
        private System.Windows.Forms.TextBox SetCsvFileNameTextBox;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox SetDim1TextBox;
        private System.Windows.Forms.TextBox SetDim2TextBox;
        private System.Windows.Forms.TextBox SetDim3TextBox;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox OutDataIdxTextBox;
        private System.Windows.Forms.Label label4;
    }
}